<div id="threecolumn_container">
    <div class="threecolumn_container">
        <div class="column b1-right" id="column1">
            <div class="content-left-collapse">
                <button class="resizer-button" id="fixColumn1">
                    <i class="fa fa-columns"></i>
                </button>
                <button class="resizer-button" id="toggleColumn1">
                    <i class="far fa-window-minimize"></i>
                </button>
            </div>
            <div id="column1-content">
                <!-- Column Left -->
            </div>
        </div>

        <div class="resizer" id="resizer1"></div>

        <div class="column" id="column2" >
            <div id="column2-content" data-contentNodeName="main">
                <!-- Column Middle -->
            </div>
        </div>

        <div class="resizer" id="resizer2"></div>

        <div class="column b1-left" id="column3">
            <div class="content-right-collapse">
                <button class="resizer-button" id="fixColumn3">
                    <i class="fa fa-columns"></i>
                </button>
                <button class="resizer-button" id="toggleColumn3">
                    <i class="far fa-window-minimize"></i>
                </button>
            </div>
            <div id="column3-content">
                <!-- Column Right -->
            </div>
        </div>
    </div>
</div>

<div id="rightActionMenu" class="content-right-action-menu-wrapper az-content-body az-content-body-contacts">
    <div class="text-right">
            <span class="btn slide-button-right" data-toggle="true" id="pollButtonRight">
                <span class="slide-button-info"><i class="fa fa-angle-double-left" aria-hidden="true"></i></span>
            </span>
    </div>
</div>

<div id="leftActionMenu" class="content-right-action-menu-wrapper az-content-body az-content-body-contacts">
    <div class="text-left">
            <span class="btn slide-button-left" data-toggle="true" id="pollButtonLeft">
                <span class="slide-button-info"><i class="fa fa-angle-double-right" aria-hidden="true"></i></span>
            </span>
    </div>
</div>

<script src="/prototypes/threecolumn/js/functions.js"></script>

